.review-page-graph {
    /* width: 880px; */
    background-color: white;
    box-shadow: 0 1px 2px rgba(0,0,0,.1);
    border: 1px solid rgba(240, 239, 239, 0.33);
    /* overflow-y: scroll; */
}

.review-page-graph-week {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-top: 8px;
}

.review-page-graph-week-test {
    margin-top: auto;
}

.review-page-graph-week-head:hover {
    /* background-color: #e1e1e1; */
}

.review-page-graph-week-head {
    padding: 1px 10px;
    display: flex;
    width: 220px;
    /* margin: auto; */
}

.review-page table.no-data {
    text-align: center;
}

.review-page-menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 6px 6px;
    margin: auto;
    /* background-color: rgb(245, 245, 245); */
    border-bottom: 1px solid #aaaaaa;
}

.review-page table {
    margin: 20px;
    /* max-width: calc(100% - 20px); */
    min-width: calc(100% - 40px);
    /* overflow-y: scroll; */
}

.review-page td {
    /* margin: 10px 3px; */
    border: 2px solid rgb(182, 182, 182);
    /* padding: 0px 2px; */
    text-align: center;
    position: relative;
}

.review-page th {
    padding: 6px 2px;
    font-weight: 300;
    width: 40px;
    /* text-align: center; */
}

.review-job-cell {
    text-align: left;
    max-height: 50px;
    overflow: hidden;
    height: 20px;
}

.review-row:nth-child(odd) {
    /* background-color: rgb(245, 245, 245); */
    overflow: scroll;
}

.review-row:hover {
    /* background-color: #e1e1e1; */
}

.review-page-graph-user {
    width: 180px;
}

.review-page-graph-week-text {
    margin: auto;
}

td.review-time-cell {
    width: 38px;
}

td.empty-td {
    border: 0;
    background-color: #FFFFFF;
}

tr.empty-tr {
    height: 14px;
}

td.td-right {
    text-align: right;
    padding-right: 11px;
}

.review-time-cell-edit {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 2px solid #ff6946;
    background-color: white;
    color: black;
}

.review-time-cell-edit input[type="text"] {
    position: absolute;
    height: calc(100% - 2px);
    width: calc(100% - 6px);
    font-size: 12px;
    /* padding: 0; */
    top: 0;
    left: 0;
}

.review-time-cell-edit .job-row-edit-buttonWrapper {
    /* top: -11px; */
}

.td-align-right {
    text-align: right !important;
}

.cell-overriden {
    /* background-color: rgba(161, 207, 228, 0.71) !important; */
    /* border: 0px solid #BCDDEC !important; */
    color: #ff6946;
    cursor: pointer;
}

.cell-overriden:hover {background-color: #ff6946 !important;color: white;}

.custom-job-header {
    font-size: 16px;
    padding: 4px 21px;
    color: rgb(255, 105, 70);
}

.review-today {
    background-color: #a1cfe4;
    border-radius: 50px;
    margin: auto;
    padding: 3px;
    width: 25px;
    color: white;
}

.review-page-exportMenu {
    max-width: 540px;
}